Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 07:59:54 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery noor                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noor Bot:  Hi Noor ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281763834 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0534327038 Bot:  Please wait while we transfer you to an agent Agent:  Hi   Thank you for contacting us. This's abdallah  How may I help you?,  Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Noor ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281763834 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  M waiting Agent:  Hi  Noor Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  Good morning Customer:  Thanks for a quick response ..i appreciate that Customer:  I have a request Agent:  Please provide us with more details about your inquiry so we can further assist you. Customer:  My number  6281763834 wil be delivered by 13th march saturday but i m.flying on 13th march early morning Customer:  Can u make the delivery a bit early by thursday Customer:  ? Customer:  Please Customer:  ? Agent:  One minute please to be verified, stay with us Customer:  Sure Agent:  Please note that the order has been confirmed with , the order is currently in shipment and will arrive within 2-4 working days If you did not receive the request within the specified time, please contact us again. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  I m waiting for response Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Noor ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281763834 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  Hi Agent:  Hi Noor, Thank you for contacting us. I m Saeed, I will be happy to help you Customer:  . My number 6281763834 wil be delivered by 13th march saturday but i m.flying on 13th march early morning Agent:  Please stay on hold while I retrieve the information. Customer:  My order number 6281763834 wil be delivered by 13th march saturday but i m.flying on 13th march early morning Customer:  Please deliver it by thursday 11th march Customer:  Hello Agent:  pleas note the delivery time frame is 3-5 working days Customer:  But i will b flying on 13th nobody will b available to recieve the order Agent:  I hope the delivery would be done till 13th Customer:  I want delivery before 13th ...please help me Customer:  Please.make it a bit quicker Customer:  ????? Agent:  We will try our best Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Noor ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281763834 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:47 AM, 09th Mar                     noor                    Ok           11:48 AM, 09th Mar                   Algaili                   Hi Noor, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           11:48 AM, 09th Mar                     noor                    Hi i mentioned earlier that my order will b delivered by 13th march which is saturday           11:48 AM, 09th Mar                     noor                    I m flying on 13th kindly make the delivery a bit earlier by thursday 11th march           11:49 AM, 09th Mar                   Algaili                   Please be informed the delivery frame time is 2-3 working days in Riyadh.           11:50 AM, 09th Mar                     noor                    ???? please try to deliver it by thursday ...           11:50 AM, 09th Mar                     noor                    If u can escalate my request to the managment           11:51 AM, 09th Mar                   Algaili                   We are unable to specify date for the delivery, we will escalate only once the delivery exceeded the frame delivery frame time.           11:55 AM, 09th Mar                   Algaili                   The order may still delivered before this time and if your received call from the courier team you can instruct them with convenient time.           11:57 AM, 09th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2215287